Subject: CASE ID - 15083794 - Email entry - To be assigned to night agent
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Shabana Ali <[email-masked]>
Date: Fri, 28 Dec 2018 06:06:44 -0700 (MST)

Hi Brian, 

I would like to get this reassigned to a night shift agent because we had the ''call the buyer'' banner. 

However, I have the case ID and no TID here. Shabana was unable to call at that time due to time difference. 

Can you perhaps help here. Could we move this follow up to someone else's account or is there any way we can go about here. 

Kind Regards, 
Ashwinee 

From: "Shabana Ali" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 28 December, 2018 11:46:28 
Subject: 15083794- Email entry- To be assigned to night agent 

Hi Ashwinee, 

In reference to TID:- 15083794 

Email entry check, buyer needs to be called ( US Time) 

Please assign it to a night agent as I could not call due to time differnce. 

Regards, 
Shabanaa